
Redmine - Defect #6712

Problem with Calendar

2010-10-20 18:18 - Rodrigo Guerrero

Status: Closed Start date: 2010-10-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

In October the date 2010/10/09 show two time. With this name day and number day not match.

Related issues:

Is duplicate of Redmine - Defect #4025: Popup Calendar showing a date twice, ... Closed 2009-10-13

History

#1 - 2010-10-20 21:57 - Holger Just

This is a duplicate of #4025.

Just to be sure, could you please state in which timezone and location you live and when exactly there was the DST change this month (if any)? On 

#4025 I posted a patch. Could you try it and see if it fixes the issue for you?

#2 - 2010-10-20 23:00 - Rodrigo Guerrero

Timezone is:(GMT-4:00) Santiago.

Location: Santiago, Chile.

DST: 16/10/2010

#3 - 2010-10-21 08:37 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Okay, then I'm sure the patch in mentioned in #4025 will resolve this issue for you.

Thus, I'm closing this bug in favor of #4025.
